body {
  background-image:url(../img/fond.jpg);
  background-attachment: fixed;
  background-size: cover;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-repeat:no-repeat;
}
.row {
	padding-bottom: 30px;
}
.applications {
	padding-top: 30px;
}


#menu {
    border: darkgrey 1px solid;
    border-radius: 5%;
    margin-left:10px;
}

  ul.nav-pills {
      top: 20px;
  }


.contenu {
	background-color:#eeeeee; 
	border-radius: 10px;
	padding-top: 20px;
}

h5 {
	color: red; 
}

#modalBodyCoffee
{
	text-align: center;
}
.nav-listIE
{
	overflow: visible;
}

#containerListe
{
	height: 500px;
	overflow-y: auto;
}

.hiddenRow
{
	padding: 0 !important;
}

.fabAccordion
{
	padding-bottom: 10px;
}

.ie-app-text
{
    padding: 0 5px 0 5px;
    display: inline;
    border-radius: 20px;
    transition: transform 1s;
}
.ie-app-img
{
    max-width: 60px;
    min-width: 60px;
    max-height: 60px;
    min-height: 60px;
}

.ie-app
{
    transition: transform .2s;
    margin: 0 auto;
}

.ie-app:hover
{
    transform: scale(1.1);
}

.ie-app:hover .ie-app-text
{
    padding: 5px 5px 0 5px;
}